**To update a workflow**

The following ``update-workflow`` example updates the description of a workflow with ID ``1234567``. ::

    aws omics update-workflow \
        --id 1234567 \
        --description "copy workflow"

For more information, see `Creating or updating a workflow <https://docs.aws.amazon.com/omics/latest/dev/creating-private-workflows.html>`__ in the *AWS HealthOmics User Guide*.
